.u-section-1 .u-sheet-1 {
  min-height: 194px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 64px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 39px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 272px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 341px;
  margin: 38px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 193px;
  margin-top: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 26px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 2px 4px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  border-style: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }
}